{
  "project_info": {
    "project_number": "933560802882",
    "project_id": "krow-workforce-dev",
    "storage_bucket": "krow-workforce-dev.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:933560802882:android:87d41566f8dda41d7757db",
        "android_client_info": {
          "package_name": "com.example.krow_workforce"
        }
      },
      "oauth_client": [
        {
          "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDBYhflhK6DThKnS7RM-9raKdvyKzLUjY4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "933560802882-dppsapp5i3lsfrlm1mhob2s21peofg1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.krow.app.staff.dev"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:933560802882:android:edcddb83ea4bbb517757db",
        "android_client_info": {
          "package_name": "com.krow.app.business.dev"
        }
      },
      "oauth_client": [
        {
          "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDBYhflhK6DThKnS7RM-9raKdvyKzLUjY4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "933560802882-dppsapp5i3lsfrlm1mhob2s21peofg1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.krow.app.staff.dev"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:933560802882:android:d49b8c0f4d19e95e7757db",
        "android_client_info": {
          "package_name": "com.krow.app.staff.dev"
        }
      },
      "oauth_client": [
        {
          "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDBYhflhK6DThKnS7RM-9raKdvyKzLUjY4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "933560802882-dppsapp5i3lsfrlm1mhob2s21peofg1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.krow.app.staff.dev"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:933560802882:android:da13569105659ead7757db",
        "android_client_info": {
          "package_name": "com.krowwithus.client"
        }
      },
      "oauth_client": [
        {
          "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDBYhflhK6DThKnS7RM-9raKdvyKzLUjY4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "933560802882-dppsapp5i3lsfrlm1mhob2s21peofg1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.krow.app.staff.dev"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:933560802882:android:d26bde4ee337b0b17757db",
        "android_client_info": {
          "package_name": "com.krowwithus.krow_workforce.dev"
        }
      },
      "oauth_client": [
        {
          "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDBYhflhK6DThKnS7RM-9raKdvyKzLUjY4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "933560802882-grp98a1v7amflnnup68vh01tj06eaem1.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "933560802882-dppsapp5i3lsfrlm1mhob2s21peofg1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.krow.app.staff.dev"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}